[view]
ConfigItems=ZDPJBH,SHPSKR,SELDATE,SHPHKR,ZDNIAN,ZDYUE,ZDRI,ZDYT,ZDJEDX,ZDJEXX,ZDINCOMP,ZDINBANK,ZDINBANKACCT,ZDINPROV,ZDOUTCOMP,ZDOUTBANKACCT,ZDOUTBANK,ZDOUTPROV,ZDOUTCITY,ZDREMARK,ZDZFMM,ZDYY,ZDQW,ZDBW,ZDSW,ZDWY,ZDQY,DEFCHECK0,DEFCHECK1,DEFCHECK2,DEFCHECK3,DEFCHECK4,DEFCHECK5,ZDINCITY,ZDINPHONE,ZDOUTPHONE,ZDBY,ZDSY,ZDY,ZDJ,ZDF,CGYY,CGQW,CGBW,CGSW,CGWY,CGQY,CGBY,CGSY,CGOUTCOMP,CGOUTBANK,CGOUTBANKACCT,CGOUTPROV,CGOUTCITY,CGINCOMP,CGINBANK,CGINBANKACCT,CGJEXX,CGINPROV,CGINCITY,CGNIANYUERI,CGNIAN,CGYUE,CGRI,CGYT,ZDDEF1,ZDDEF2,ZDDEF3,ZDDEF4,CGY,CGJ,CGF,ZDDEF5,ZDDEF6,ZDDEF7,ZDDEF8,
[viewx]
SELDATE.x=545
SHPHKR.x=119
SHPSKR.x=495
ZDBW.x=673
ZDBY.x=750
ZDF.x=827
ZDINBANK.x=575
ZDINBANKACCT.x=575
ZDINCITY.x=668
ZDINCOMP.x=575
ZDINPROV.x=575
ZDJ.x=809
ZDJEDX.x=185
ZDNIAN.x=345
ZDOUTBANK.x=196
ZDOUTBANKACCT.x=196
ZDOUTCITY.x=302
ZDOUTCOMP.x=196
ZDOUTPROV.x=196
ZDQW.x=654
ZDQY.x=731
ZDRI.x=484
ZDSW.x=692
ZDSY.x=769
ZDWY.x=711
ZDY.x=789
ZDYT.x=173
ZDYUE.x=419
ZDYY.x=635
ZDZFMM.x=176
ZDPJBH.x=713
ZDREMARK.x=135
ZDDEF1.x=699
DEFCHECK0.x=206
DEFCHECK1.x=266
DEFCHECK2.x=322
DEFCHECK3.x=412
DEFCHECK4.x=534
DEFCHECK5.x=645
[viewy]
SELDATE.y=84
SHPHKR.y=144
SHPSKR.y=143
ZDBW.y=280
ZDBY.y=280
ZDF.y=280
ZDINBANK.y=203
ZDINBANKACCT.y=174
ZDINCITY.y=233
ZDINCOMP.y=143
ZDINPROV.y=233
ZDJ.y=280
ZDJEDX.y=269
ZDNIAN.y=84
ZDOUTBANK.y=205
ZDOUTBANKACCT.y=174
ZDOUTCITY.y=233
ZDOUTCOMP.y=145
ZDOUTPROV.y=233
ZDQW.y=280
ZDQY.y=280
ZDRI.y=84
ZDSW.y=280
ZDSY.y=280
ZDWY.y=280
ZDY.y=280
ZDYT.y=319
ZDYUE.y=84
ZDYY.y=280
ZDZFMM.y=468
ZDPJBH.y=82
ZDREMARK.y=353
ZDDEF1.y=109
DEFCHECK0.y=114
DEFCHECK1.y=112
DEFCHECK2.y=112
DEFCHECK3.y=114
DEFCHECK4.y=114
DEFCHECK5.y=115
[viewh]
SELDATE.h=19
SHPHKR.h=19
SHPSKR.h=20
ZDBW.h=19
ZDBY.h=19
ZDF.h=19
ZDINBANK.h=19
ZDINBANKACCT.h=19
ZDINCITY.h=19
ZDINCOMP.h=19
ZDINPROV.h=19
ZDJ.h=19
ZDJEDX.h=30
ZDNIAN.h=17
ZDOUTBANK.h=19
ZDOUTBANKACCT.h=19
ZDOUTCITY.h=19
ZDOUTCOMP.h=19
ZDOUTPROV.h=19
ZDQW.h=19
ZDQY.h=19
ZDRI.h=17
ZDSW.h=19
ZDSY.h=19
ZDWY.h=19
ZDY.h=19
ZDYT.h=20
ZDYUE.h=17
ZDYY.h=19
ZDZFMM.h=19
ZDPJBH.h=20
ZDREMARK.h=50
ZDDEF1.h=19
DEFCHECK0.h=19
DEFCHECK1.h=19
DEFCHECK2.h=19
DEFCHECK3.h=17
DEFCHECK4.h=16
DEFCHECK5.h=16
[vieww]
SELDATE.w=23
SHPHKR.w=73
SHPSKR.w=75
ZDBW.w=12
ZDBY.w=12
ZDF.w=12
ZDINBANK.w=260
ZDINBANKACCT.w=260
ZDINCITY.w=64
ZDINCOMP.w=260
ZDINPROV.w=66
ZDJ.w=12
ZDJEDX.w=442
ZDNIAN.w=52
ZDOUTBANK.w=260
ZDOUTBANKACCT.w=260
ZDOUTCITY.w=66
ZDOUTCOMP.w=260
ZDOUTPROV.w=85
ZDQW.w=12
ZDQY.w=12
ZDRI.w=37
ZDSW.w=12
ZDSY.w=12
ZDWY.w=12
ZDY.w=12
ZDYT.w=123
ZDYUE.w=38
ZDYY.w=12
ZDZFMM.w=188
ZDPJBH.w=120
ZDREMARK.w=200
ZDDEF1.w=118
DEFCHECK0.w=43
DEFCHECK1.w=45
DEFCHECK2.w=46
DEFCHECK3.w=89
DEFCHECK4.w=87
DEFCHECK5.w=43
[viewv]
SELDATE.v=1
SHPHKR.v=1
SHPSKR.v=1
ZDBW.v=1
ZDBY.v=1
ZDF.v=1
ZDINBANK.v=1
ZDINBANKACCT.v=1
ZDINCITY.v=1
ZDINCOMP.v=1
ZDINPROV.v=1
ZDJ.v=1
ZDJEDX.v=1
ZDNIAN.v=1
ZDOUTBANK.v=1
ZDOUTBANKACCT.v=1
ZDOUTCITY.v=1
ZDOUTCOMP.v=1
ZDOUTPROV.v=1
ZDQW.v=1
ZDQY.v=1
ZDRI.v=1
ZDSW.v=1
ZDSY.v=1
ZDWY.v=1
ZDY.v=1
ZDYT.v=1
ZDYUE.v=1
ZDYY.v=1
ZDZFMM.v=1
ZDPJBH.v=1
ZDREMARK.v=1
ZDDEF1.v=1
DEFCHECK0.v=1
DEFCHECK1.v=1
DEFCHECK2.v=1
DEFCHECK3.v=1
DEFCHECK4.v=1
DEFCHECK5.v=1
[viewdv]
SELDATE.dv=
SHPHKR.dv=
SHPSKR.dv=
ZDBW.dv=
ZDBY.dv=
ZDF.dv=
ZDINBANK.dv=
ZDINBANKACCT.dv=
ZDINCITY.dv=
ZDINCOMP.dv=
ZDINPROV.dv=
ZDJ.dv=
ZDJEDX.dv=
ZDNIAN.dv=
ZDOUTBANK.dv=
ZDOUTBANKACCT.dv=
ZDOUTCITY.dv=
ZDOUTCOMP.dv=
ZDOUTPROV.dv=
ZDQW.dv=
ZDQY.dv=
ZDRI.dv=
ZDSW.dv=
ZDSY.dv=
ZDWY.dv=
ZDY.dv=
ZDYT.dv=
ZDYUE.dv=
ZDYY.dv=
ZDZFMM.dv=
ZDPJBH.dv=
ZDREMARK.dv=
ZDDEF1.dv=
DEFCHECK0.dv=
DEFCHECK1.dv=
DEFCHECK2.dv=
DEFCHECK3.dv=
DEFCHECK4.dv=
DEFCHECK5.dv=
